@charset "utf-8";


h2.ribbon1 {
background:#127ED1;
line-height:140%;
color:#fff;
font-weight:bold;
position:relative;
overflow:hidden;
display:inline-block;
margin-bottom:60px;
}
h2.ribbon1::after {
  content:"";
  border:60px solid transparent;
  border-right:40px solid #fff; /* 背景色を指定 */
  position:absolute;
  right:0;
  top:50%;
  margin-top: -60px;
}
.ribbon1.f9::after {
  border-right:40px solid #f9f9f9; /* 背景色を指定 */
}

h2.ribbon1::before {
  content:"";
  border:60px solid transparent;
  border-left:40px solid #fff; /* 背景色を指定 */
  position:absolute;
  left:0;
  top:50%;
  margin-top: -60px;
}
.ribbon1.f9::before {
  border-left:40px solid #f9f9f9; /* 背景色を指定 */
}
h2.ribbon1 span {
  padding: 10px 120px 15px;
  margin: 5px 0;
  display: block;
  border-top: 1px dashed;
  border-bottom: 1px dashed;
  border-color: rgba(255,255,255,0.6);
}

h2.ribbon1.pi {
  background:#F8614F;
}
h2.ribbon1.or {
  background:#F99202;
}
h2.ribbon1.nv {
  background:#083B7A;
}

h2.ribbon1.hi {
  margin-bottom:20px;
}
h2.ribbon1.hi span {
  padding: 10px 120px 15px 20px;
}
h2.ribbon1.hi::before {
  content:none;
}
@media screen and (max-width:1100px) {
  h2.ribbon1.hi span {
    padding: 10px 50px 15px 20px;
  }
}
@media screen and (max-width:768px) {
  h2.ribbon1 {
    width:100%;
  }
  h2.ribbon1 span {
    padding-left:50px;
    padding-right:50px;
  }
  h2.ribbon1.hi span {
    padding-right:50px;
  }
  h2.ribbon1::after {
    content:"";
    border:71px solid transparent;
    border-right:40px solid #fff; /* 背景色を指定 */
    position:absolute;
    right:0;
    top:50%;
    margin-top: -71px;
  }
  h2.ribbon1::before {
    content:"";
    border:71px solid transparent;
    border-left:40px solid #fff; /* 背景色を指定 */
    position:absolute;
    left:0;
    top:50%;
    margin-top: -71px;
  }
  .privacy_w h2.ribbon1 span{
    padding-left:35px;
    padding-right:35px;
    letter-spacing: -0.8px;
  }
  .shinsetsu_w h2.ribbon1 span{
    padding-left:40px;
    padding-right:40px;
  }
}



.imgbox {
  position: relative;
  box-sizing: border-box;
  display:inline-block;
}
@media screen and (max-width: 768px) {
  #post-75 .imgbox {
    margin-top: 10px;
  }
}

.imgbox img {
  margin-bottom: 0;
}

.imgbox::before,
.imgbox::after {
  content: '';
  position: absolute;
}
.box3d {
  margin-right:10px;
}

.box3d::before {
  right: -10px;
  top: -5px;
  width: 10px;
  height: 100%;
  background: linear-gradient(to bottom, #CCCCCC, #CCCCCC);
  transform: skewY(-45deg);
}

.box3d::after {
  top: -10px;
  left: 5px;
  width: 100%;
  height: 10px;
  background: linear-gradient(to right, #1DA1F2, #1DA1F2);
  transform: skewX(-45deg);
}

.box3d-r {
  margin-left:10px;
}
.box3d-r::before {
  left: -10px;
  top: -5px;
  width: 10px;
  height: 100%;
  background: linear-gradient(to bottom, #CCCCCC, #CCCCCC);
  transform: skewY(45deg);
}

.box3d-r::after {
  top: -10px;
  right: 5px;
  width: 100%;
  height: 10px;
  background: linear-gradient(to right, #1DA1F2, #1DA1F2);
  transform: skewX(45deg);
}

.box3d-r::before {
  background: linear-gradient(to bottom, #CCCCCC, #CCCCCC);
}

.box3d.pi::after, .box3d-r.pi::after {
  background: linear-gradient(to right, #FFA1A1, #FFA1A1);
}
.box3d.or::after, .box3d-r.or::after {
  background: linear-gradient(to right, #FFBA5A, #FFBA5A);
}


.column2_w.mi_txt::after,
.column2_w.hi_txt::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}


.column2_w.mi_txt,
.column2_w.hi_txt {
  display: block;
  width:100%;
  margin-bottom:60px;
}

.mi_txt .f_left {
  width:525px;
}
.mi_txt .f_right {
  width:calc(100% - 525px);
}
.mi_txt .f_right .txt {
  background:linear-gradient(180deg,#fff 0%,#fff 30%,#F9F9F9 30%,#F9F9F9 100%);
  padding-bottom:80px;
  margin-bottom:0;
  margin-left:-50px
}
.mi_txt.gr_box .f_right .txt {
  background:linear-gradient(180deg,#F9F9F9 0%,#F9F9F9 100%);
  padding-top:40px;
  padding-bottom:40px;
  margin-top: 10%;
  margin-bottom:0;
  margin-left:-50px
}
.mi_txt .f_right .txt .tt {
  width:100%;
  padding-right: 40px;
  /*width:70%;*/

  padding-left:90px;
}
.mi_txt.gr_box .f_right .txt .tt {
  width:100%;
  padding-right: 40px;
  /*width:70%;*/
  padding-left:90px;
}
.column2_w.mi_txt {
  display: block;
  width:100%;
  margin-bottom:80px;
}

.hi_txt .f_right {
  width:525px;
}
.hi_txt .f_left {
  width:calc(100% - 525px);
}
.hi_txt .f_left .txt {
  background:linear-gradient(180deg,#fff 0%,#fff 30%,#F9F9F9 30%,#F9F9F9 100%);
  padding-bottom:80px;
  margin-bottom:0;
  margin-right:-50px
}
.hi_txt.gr_box .f_left .txt {
  background:linear-gradient(180deg,#F9F9F9 0%,#F9F9F9 100%);
  padding-top:40px;
  padding-bottom:40px;
  margin-top: 10%;
  margin-bottom:0;
}
.hi_txt .f_left .txt .tt {
  width: 100%;
  padding-left: 40px;
  /*width:70%;*/
  padding-right:90px;
  margin-left:auto;
}
.hi_txt.gr_box .f_left .txt .tt {
  width: 100%;
  padding-left: 40px;
  /*width:70%;*/
  padding-right:90px;
  margin-left:auto;
}
.column2_w.hi_txt {
  display: block;
  width:100%;
  margin-bottom:80px;
}

.hi_txt .f_left .txt.t19 {
  background:linear-gradient(180deg,#fff 0%,#fff 10%,#F9F9F9 10%,#F9F9F9 100%);
}
.hi_txt .f_left .txt.t28 {
  background:linear-gradient(180deg,#fff 0%,#fff 20%,#F9F9F9 20%,#F9F9F9 100%);
}

@media screen and (max-width:1300px) {
  /*.mi_txt .f_right .txt .tt {
    width:80%;
  }
  .hi_txt .f_left .txt .tt {
    width:80%;
  }*/
}

@media screen and (max-width:1100px) {
  .hi_txt.gr_box .f_left .txt {
    margin-left: 0;
  }
/*  .mi_txt .f_right .txt .tt {
    width:95%;
  }
  .hi_txt .f_left .txt .tt {
    width:95%;
  }
  .mi_txt.gr_box .f_right .txt .tt {
    width: 100%;
    padding-right: 20px;
  }
  .hi_txt.gr_box .f_left .txt .tt {
    width: 100%;
    padding-left: 20px;
  }
*/
}

@media screen and (max-width:1000px) {
  .mi_txt .f_left {
    width:100%;
    float:none;
    margin-bottom:15px;
    text-align:center;
  }
  .mi_txt .f_right {
    width:100%;
    float:none;
    margin-top:-80px;
  }
  .hi_txt .f_left {
    width:100%;
    float:none;
    margin-top:-80px;
  }
  .hi_txt .f_right {
    width:100%;
    float:none;
    margin-bottom:15px;
    text-align:center;
  }

  .mi_txt .f_right .txt {
    margin-left:0;
    margin-right:0;
    background:linear-gradient(180deg,#F9F9F9 0%,#F9F9F9 100%);
    padding-top:80px;
    padding-bottom:10px;
  }
  .mi_txt.gr_box .f_right .txt {
    margin-left:0;
    margin-right:0;
    background:linear-gradient(180deg,#F9F9F9 0%,#F9F9F9 100%);
    padding-top:80px;
    padding-bottom:10px;
  }
  .mi_txt .f_right .txt .tt {
    padding-left:10px;
    padding-right:10px;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    max-width:525px;
  }
  .mi_txt.gr_box .f_right .txt .tt {
    width: 100%;
    padding-left:10px;
    padding-right:10px;
    margin-left:auto;
    margin-right:auto;
    max-width:525px;
  }
  .hi_txt .f_left .txt {
    margin-right:0;
    background:linear-gradient(180deg,#F9F9F9 0%,#F9F9F9 100%) !important;
    padding-top:80px;
    padding-bottom:10px;
  }
  .hi_txt.gr_box .f_left .txt {
    margin-left: 0;
    padding-top: 80px;
  }
  .hi_txt .f_left .txt .tt {
    padding-left:10px;
    padding-right:10px;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    max-width:525px;
  }
  .hi_txt.gr_box .f_left .txt .tt {
    padding-left: 10px;
    padding-right:10px;
  }

  .column2_w.hi_txt {
    width:100%;
    /* padding:0 10px; */
  }

  .column2_w.mi_txt {
    width:100%;
    /* padding:0 10px; */
  }
}



dl.list dt {
  font-size:25px;
  position: relative;
  padding-bottom: .5em;
  border-bottom: 4px solid #707070;
}
dl.list dt::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #1DA1F2;
}
dl.list dt span {
  color:#1DA1F2;
}
dl.list dd {

}

dl.list.pi dt::after {
  background-color: #E83C27;
}
dl.list.or dt::after {
  background-color: #EF7C1C;
}
dl.list.br dt::after {
  background-color: #8D4A16;
}
dl.list.pi dt span {
  color:#E83C27;
}
dl.list.or dt span {
  color:#EF7C1C;
}
dl.list.br dt span {
  color:#8D4A16;
}
@media screen and (max-width:768px) {
  dl.list dt {
    font-size: 20px;
    line-height: 1.5;
  }
}


/* cta_w h2 */
.cta_w {
  text-align: center;
}
.cta_w h2  {
display: flex;
align-items: center;
font-size: 25px;
margin-bottom: 40px;
}
.cta_w h2::before
, .cta_w h2::after {
content: "";
height:1px;
flex-grow: 1;
background-color:#666;
}
.cta_w h2::before {
margin-right: 1rem;
}
.cta_w h2::after {
margin-left: 1rem;
}
@media screen and (max-width: 768px) {
  .cta_w h2  {
    font-size: 18px;
  }
}


.terms_w .column2_w55.w47 > div {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .terms_w .column2_w55.w47 > div.f_left {
    margin-bottom: 10px;
  }
}

.marb0_50 {margin-bottom: 0 !important;}
@media screen and (max-width: 768px) {
  .marb0_50 {margin-bottom: 50px !important;}
}

.recruit_bnr_w {
  text-align: center;
}
.recruit_bnr_w img {
  width: 80%;
  max-width: 250px;
}
